<mat-nav-list>
    <div class="logo py-4">
      <img src="https://raw.githubusercontent.com/hitencodes/admin-panel/8cf79d864fac3f3abb11699bce982fa6ea57fb86/src/assets/logo.svg" alt="Company Logo" />
    </div>
    <mat-divider></mat-divider>
    <h2 matSubheader class="mt-2">APPLICATIONS</h2>
  
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/home">
      <mat-icon>home</mat-icon> Home
    </a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/dashboard">
      <mat-icon>dashboard</mat-icon> Dashboard
    </a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/blog"> 
      <mat-icon>edit</mat-icon>All Blogs
    </a>

  </mat-nav-list>